.header {
    margin-top: 150px;
    padding-bottom: 50px;
}
#keyword {
    width: 25%;
}
#search {
    width: 45px;
    background-color:#ffb29bb8;
    border-color: #ffb29bb8;
    text-align: center;
    border: none;
}
#search:hover {
    background-color:#FFB39B;
    border-color: #FFB39B;
}
#judul {
    color: black;
    font-weight: bold;
}
#judul:hover {
    color: #FFB39B;
    
}